Subject: bug#77195: [PATCH 0/7] Remove fenics

From: Andreas Enge <[email-masked]>
Date: Fri, 9 May 2025 20:56:03 +0200

Am Fri, May 09, 2025 at 06:28:39PM +0100 schrieb Paul Garlick:
> I am planning to look at this next week.  My feeling is that the fix is
> likely to a simple
> one, so it is worth doing now (as opposed to waiting for fenicsx).

Okay, that would be great and much appreciated! Since the package looks
complicated, I was discouraged to try it myself, so it is good to have
a specialist look at it.

Thanks,

Andreas